Subject: RE: Yesterday report - EPOS Enterprise
From: "Muhammad Ali (MUAI)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Fri, 7 Jan 2022 11:26:25 +0000

Thank you 😊

Best regards​​
Muhammad Ali
Technical Support Specialist
+45 5618 0013
+45 9399 0566<https://demant.sharepoint.com/sites/emailsignature/EPOS/Pages/default.aspx>

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
​  <https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio?lang=da>   <https://www.linkedin.com/company/eposaudio/mycompany/>   <https://www.instagram.com/eposaudio/>   <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: Friday, January 7, 2022 12.21
To: Muhammad Ali (MUAI) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Yesterday report - EPOS Enterprise

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Muhammad,

Quality tickets are not included in this report, these are only L2 numbers. Please find below the numbers of quality cases.

Active Tickets

Updated Tickets

Solved/Closed Tickets

Regards,
Ashish Dabral

________________________________
From: "muai" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, January 7, 2022 4:33:34 PM
Subject: RE: Yesterday report - EPOS Enterprise

Hi Ashish

I have 80+ tickets in my queue but in the report I see 35.

The report is only relevant for me if I see the correct data.

I have updated more than 14 tickets but in the report it says only 14 so its not correct.

I think you are ignoring all the quality tickets I have in my queue

You are not counting them also you are not adding them in the list if I am doing any update in those tickets.

Because the data is not correct therefore for me its not relevant.

Thank you

Best regards​​
Muhammad Ali
Technical Support Specialist
+45 5618 0013
+45 9399 0566<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FEPOS%2FPages%2Fdefault.aspx&data=04%7C01%7Cmuai%40eposaudio.com%7C988eaf3845064230a7cd08d9d1cfbdb2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637771512447115849%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ebejPjycfLAFlDHNX6SMgrGeIzBeaATZ7wPNyf1DVTs%3D&reserved=0>

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Cmuai%40eposaudio.com%7C988eaf3845064230a7cd08d9d1cfbdb2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637771512447115849%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=X5FRxS0bNkUOGlwK5lpPHL3eY2Y8L7MtlA9BAa4zbY4%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cmuai%40eposaudio.com%7C988eaf3845064230a7cd08d9d1cfbdb2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637771512447115849%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=596%2BMndbt1w17pBIWoBVsFeoTGARx0acZLPR45VfnUo%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Cmuai%40eposaudio.com%7C988eaf3845064230a7cd08d9d1cfbdb2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637771512447115849%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=7VTspUqP877AmGNFNldpvwGf%2FgniqL5Q2W3G6FTUcHo%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Cmuai%40eposaudio.com%7C988eaf3845064230a7cd08d9d1cfbdb2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637771512447115849%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=oXJjBw9IPiWembXKuLNHW9N611YYy3eUH7trMqFqaEk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Cmuai%40eposaudio.com%7C988eaf3845064230a7cd08d9d1cfbdb2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637771512447115849%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Z%2B9zxztrpoRRw%2BUwalZ0wdB%2Bqyabsd3FdcaLDV98lDY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Cmuai%40eposaudio.com%7C988eaf3845064230a7cd08d9d1cfbdb2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637771512447272072%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=MuBxNjvfUcRONEMMh4r4DtbBkM%2BUpovacLLbgVbuLt4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cmuai%40eposaudio.com%7C988eaf3845064230a7cd08d9d1cfbdb2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637771512447272072%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=xhtROT84Q8USfGzwSRXzRHcppq6yAFLP%2FNNDeW6LSzI%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Friday, January 7, 2022 11.59
To: Muhammad Ali (MUAI) <[email-masked]<mailto:[email-masked]>>; Ross Martowski (ROMR) <[email-masked]<mailto:[email-masked]>>; Jan Philipp Faber (JNFA) <[email-masked]<mailto:[email-masked]>>; Daisuke Murata (DIUM) <[email-masked]<mailto:[email-masked]>>; Hamed Rahnama (HARH) <[email-masked]<mailto:[email-masked]>>; Christopher Kurek (CKUR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: Yesterday report - EPOS Enterprise

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

1. Active Tickets

2. Updated Tickets

3. Solved/closed Tickets

Regards,
Ashish Dabral